PHP Manual
Prev |  | Next

# ncurses_halfdelay

(PHP 4 >= 4.1.0, PHP 5)

ncurses_halfdelay -- Put terminal into halfdelay mode

## Description

int ncurses_halfdelay ( int tenth )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`tenth`

Prev | Home | Next
ncurses_getyx | Up | ncurses_has_colors